:root {
    --max: 1400px;
    --size14: 14px;
    --size16: 16px;
    --size18: 18px;
    --size20: 20px;
    --size24: 24px;
    --size30: 30px;
    --size36: 36px;
    --size40: 40px;
    --size46: 46px;
    --size50: 50px;
    --size56: 56px;
    --size60: 60px;

    --top20: 20px;
    --top30: 30px;
    --top40: 40px;
    --top50: 50px;
    --top60: 60px;
    --top80: 80px;
    --top100: 100px;
    --top120: 120px;
}

body {
    background: rgba(38, 66, 145, 1);
}

.Hertre {
    width: 100%;
    z-index: 999;
    position: fixed;
    background: #ffffff;
    top: 0;
}

.Fixed {
    background: rgba(255, 255, 255, 0.5);
    backdrop-filter: blur(10px);
}

.Hertre_cen {
    width: calc(100% - 120px);
    height: 100%;
    margin: auto;
    display: flex;
    justify-content: space-between;
    flex-wrap: wrap;
    align-items: center;
}

.Logo {
    width: 150px;
    overflow: hidden;

}


.Logo img {
    width: 100%;
    height: auto;
}

.Nav {
    width: max-content;
}

.Nav ul {
    width: 100%;
    height: auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    gap: var(--top60);
}

.Nav ul li {
    font-size: var(--size16);
    color: rgba(0, 0, 0, 0.7);
    text-align: center;
    line-height: 80px;
    position: relative;
    cursor: pointer;
}

.Nav ul li svg {
    width: 16px;
    height: 16px;
    fill: #030000;
    display: none;
}


.Nav ul li.active,
.Nav ul li:hover {
    color: rgba(7, 84, 209, 1);
}

.Nav ul li::after {
    content: "";
    width: 0%;
    height: 3px;
    background: rgba(7, 84, 209, 1);
    position: absolute;
    bottom: 0px;
    left: 0%;
    transition: all 0.3s;
}

.Nav ul li.active::after,
.Nav ul li:hover::after {
    width: 35px;
}

.Fixed .Nav ul li {
    line-height: 60px;
}

.Fixed .Logo {
    width: 130px;
}

.An {
    width: 30px;
    display: none;
}

.menu_button {
    cursor: pointer;
    width: 30px;
    height: 30px;
}

.menu_button:focus {
    outline: none;
}

.menu_button .line {
    fill: none;
    stroke: rgba(7, 84, 209, 1);
    stroke-width: 8;
    stroke-linecap: round;
    transition: stroke-dasharray 600ms cubic-bezier(0.4, 0, 0.2, 1),
        stroke-dashoffset 600ms cubic-bezier(0.4, 0, 0.2, 1);
}

.menu_button .line1 {
    stroke-dasharray: 60 207;
}

.menu_button .line2 {
    stroke-dasharray: 60 60;
}

.menu_button .line3 {
    stroke-dasharray: 60 207;
}

.menu_button.opened .line1 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.menu_button.opened .line2 {
    stroke-dasharray: 1 60;
    stroke-dashoffset: -30;
}

.menu_button.opened .line3 {
    stroke-dasharray: 90 207;
    stroke-dashoffset: -134;
}

.ZhenshangyinWrapperSlider {
    position: relative;
    width: 100%;
    /* height: 100vh; */
    overflow: hidden;
}

.zhenshangyin__wrapper {
    width: 100%;
    /* height: 100%; */
    will-change: transform;
    transition: transform 0.6s ease;
}

.zhenshangyin__slide {
    width: 100%;
    /* height: 100vh; */
    position: relative;
}

.Index_max {
    width: 100%;
    /* height: 100vh; */
    display: flex;
    justify-content: center;
    align-items: center;
    position: relative;
}

.Banner_wiper {
    width: 100%;
    height: 100%;
    overflow: hidden;
    position: relative;
}

.Banner_wiper ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: radial-gradient(67.81% 51.99% at 54.0625% 50.05107252298263%, rgba(38, 66, 145, 0) 0%, rgba(38, 66, 145, 1) 100%);
}

.Banner_wiper img {
    width: 100%;
    height: 100%;
    min-height: 50vh;
    object-fit: cover;
}

.Banner_text {
    width: var(--max);
    overflow: hidden;
    position: absolute;
    left: 50%;
    bottom: var(--top120);
    transform: translateX(-50%);
    z-index: 99;
}

.Banner_text h2 {
    width: 900px;
    max-width: 85%;
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
    font-weight: 900;
}

.Banner_text p {
    width: 900px;
    max-width: 85%;
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    margin-top: var(--top30);
}

.pager1 {
    width: max-content;
    left: auto;
    bottom: var(--top60);
    right: var(--top60);
    z-index: 999;
    font-size: var(--size30);
    color: rgba(255, 255, 255, 0.5);
    line-height: 1;
    align-items: flex-end;
    transform: translate(0%, 0%);
}

.pager1 .current {
    font-size: var(--size40);
    color: rgba(255, 255, 255);
}

.pager2 {
    bottom: 0;
    gap: 2px;
}

.pager2 .zhenshangyin-pager-bullets-bullet {
    width: max-content;
    flex: 1;
    height: 8px;
    background: rgba(255, 255, 255, 0.1);
    border-radius: 0px;
}

.pager2 .zhenshangyin-pager-bullets-bullet.active {
    background: rgba(255, 255, 255, 0.3);
}

.Footer {
    width: 100%;
    overflow: hidden;
}

.Footer_max {
    width: var(--max);
    overflow: hidden;
    margin: var(--top60) auto;
}

.Footer_top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 30px;
}

.Footer_top p {
    flex: 1;
    font-size: var(--size60);
    color: rgba(255, 255, 255, 1);
    font-weight: 900;
    line-height: 1;
}

.Footer_top ul {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top60);
}

.Footer_top ul li {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
}

.Footer_button {
    width: 100%;
    margin-top: var(--top50);
}

.Footer_button ul {
    display: flex;
    flex-wrap: wrap;
    gap: 12px;
}

.Footer_button ul li {
    width: 30px;
}

.Footer_button ul li a {
    width: 100%;
    aspect-ratio: 4 / 4;
    display: flex;
    justify-content: center;
    align-items: center;
}

.Footer_button ul li img {
    max-width: 100%;
    max-height: 100%;
}

.Beian {
    width: 100%;
    overflow: hidden;
}

.Beian_max {
    width: var(--max);
    overflow: hidden;
    margin: 0px auto var(--top20);
    display: flex;
    flex-wrap: wrap;
    gap: 10px;
}

.Beian_max p {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.5);
}


.Yuoshi {
    background: url(../images/youshi.png) no-repeat center center / cover;
}

.Max {
    width: var(--max);
    margin: var(--top120) auto;
    position: relative;
    z-index: 5;
}

.Connmer {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
}

.Connmer_text {
    flex: 1;
}

.Connmer_text h2 {
    font-size: var(--size50);
    color: rgba(255, 255, 255, 1);
    font-weight: 900;
}

.Connmer_text p {
    font-size: var(--size20);
    color: rgba(255, 255, 255, 0.5);
    font-weight: 100;
    margin-top: 10px;
}

.Connmer span {
    font-size: 7vw;
    color: rgba(250, 224, 189, 0.2);
    font-weight: 100;
    display: block;
    line-height: 1;
}

.Yuoshi_cen {
    width: 100%;
    margin: var(--top80) auto;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: flex-end;
    gap: 20px;
}

.Yuoshi_cen svg {
    width: var(--top50);
    height: auto;
}

.Yuoshi_cen p {
    flex: 1;
    text-align: right;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    line-height: 2;
}

.Yuoshi_cen p span {
    font-size: var(--size36);
    font-weight: 900;
}

.Yuoshi_buttom {
    width: 100%;
}

.Yuoshi_buttom h2 {
    font-size: var(--size24);
    color: rgba(254, 238, 217, 1);
}

.Yuoshi_buttom ul {
    width: 100%;
    margin-top: var(--top50);
    display: flex;
    justify-content: space-between;
    gap: 5vw;
}

.Yuoshi_buttom ul li {
    width: 100%;
    background: rgba(241, 244, 251, 1);
    padding: var(--top50);
}

.Yuoshi_buttom ul li h3 {
    font-size: var(--size20);
    color: rgba(45, 93, 213, 1);
}

.Yuoshi_buttom ul li p {
    font-size: var(--size16);
    color: rgba(66, 70, 87, 1);
    margin-top: var(--top20);
}

.Yuoshi_buttom ul li:hover {
    background: rgba(247, 218, 177, 1);
}

.Yuoshi_buttom ul li:hover * {
    color: rgba(138, 87, 39, 1);
}

.Max_max {
    width: 100%;
    margin: var(--top80) auto;
    position: relative;
    z-index: 5;
}

.Max_max .Connmer {
    width: var(--max);
    margin: auto;
}

.Fuwu {
    width: 100%;
    margin-top: var(--top50);
    position: relative;
}

.Fuwu_wiper {
    width: var(--max);
    margin: auto;
}

.Fuwu_wiper ul li {
    width: 100%;
    display: flex;
    justify-content: space-between;
    gap: var(--top20);
}

.Fuwu_ltem {
    flex: 1;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
    position: relative;
    height: 450px;
    border-radius: 12px;
    overflow: hidden;
}

.Fuwu_title {
    width: 100%;
    height: 100%;
    display: flex;
    justify-content: center;
    align-items: center;
    background: rgba(7, 24, 71, 0.9);
    position: absolute;
    top: 0;
    left: 0;
}

.Fuwu_title h2 {
    text-align: center;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
}

.Fuwu_text {
    width: 100%;
    height: 100%;
    overflow: hidden;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-items: center;
    align-content: center;
    background: rgba(255, 255, 255, 0.92);
    position: absolute;
    top: 0;
    left: 0;
    padding: var(--top30) var(--top40);
    top: 100%;
}

.Fuwu_text h2 {
    width: 100%;
    font-size: var(--size20);
    color: rgba(38, 66, 145, 1);
}

.Fuwu_p {
    width: 100%;
    margin-top: var(--top20);
    display: grid;
    grid-template-columns: 1fr;
    gap: var(--top20);
}

.Fuwu_p p {
    width: 100%;
    position: relative;
    font-size: var(--size14);
    color: rgba(102, 102, 102, 1);
    padding-left: 15px;
}

.Fuwu_p p::after {
    content: "";
    width: 6px;
    height: 6px;
    background: rgba(102, 102, 102, 1);
    border-radius: 50%;
    position: absolute;
    top: 9px;
    left: 0;
}

.Fuwu_ltem:hover {
    flex: 2;
}

.Fuwu_ltem:hover .Fuwu_title {
    top: -100%;
}

.Fuwu_ltem:hover .Fuwu_text {
    top: 0%;
}


.prev,
.next {
    width: 60px;
    height: 60px;
    background: rgba(232, 233, 242, 1);
    border-radius: 50%;
}

.prev:hover,
.next:hover {
    background: rgba(45, 93, 213, 1);
}

.prev:hover path,
.next:hover path {
    fill: rgb(255, 255, 255);
}

.prev {
    left: calc((100% - var(--max)) / 2 / 2 - 30px);
}

.next {
    right: calc((100% - var(--max)) / 2 / 2 - 30px);
}

.Fuwu_wap {
    display: none;
}

.Connmer ul {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    gap: var(--top20);
}

.Connmer ul li {
    width: max-content;
    line-height: 46px;
    background: rgba(232, 233, 242, 1);
    font-size: var(--size16);
    color: rgba(66, 70, 87, 1);
    padding: 0 15px;
    cursor: pointer;
}

.Connmer ul li.active {
    background: rgba(247, 218, 177, 1);
    color: rgba(138, 87, 39, 1);
}

.Ziliaoku {
    width: 100%;
    background-position: center;
    background-size: cover;
    background-repeat: no-repeat;
}

.Ziliaoku::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    z-index: 1;
    background: radial-gradient(50% 50% at 50% 50%, rgba(38, 66, 145, 0.45) 0%, rgba(38, 66, 145, 1) 100%);
}

.Ziliaoku_max {
    width: 100%;
    margin-top: var(--top100);
}

.Guanyu_item,
.Hezuo_item,
.Ziliao_item {
    width: 100%;
    position: relative;
    display: none;
    transition: auto;
}

.Guanyu_item:nth-child(1),
.Hezuo_item:nth-child(1),
.Ziliao_item:nth-child(1) {
    display: block;
}

.Ziliaoku_wiper {
    width: var(--max);
    margin: auto;
}

.Ziliaoku_wiper ul li {
    width: 100%;
    background: rgba(9, 9, 9);
    height: 440px !important;
    position: relative;
    backdrop-filter: blur(0px);
    display: flex;
    flex-wrap: wrap;
    align-content: flex-end;
}

.Ziliaoku_wiper ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    background: #ffffff;
    position: absolute;
    top: -100%;
    transition: 0.3s;
}

.Ziliaoku_wiper ul li img {
    width: 100%;
    height: 90%;
    object-fit: contain;
    position: relative;
    z-index: 4;
}

.Ziliaoku_wiper ul li:hover img {
    height: 100%;
}

.Ziliaoku_wiper ul li:hover::after {
    top: 0;
}

.Ziliaoku_tan {
    width: 100%;
    position: absolute;
    bottom: -100%;
    left: 0;
    padding: var(--top20);
    z-index: 10;
    background: rgba(0, 0, 0, 0.5);
    backdrop-filter: blur(10px);
}

.Ziliaoku_wiper ul li:hover .Ziliaoku_tan {
    bottom: 0;
}

.Ziliaoku_top {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Ziliaoku_top h2 {
    flex: 1;
    font-size: var(--size20);
    color: rgba(255, 255, 255, 1);
    font-weight: 900;
}

.Ziliaoku_top svg {
    width: 14px;
    display: block;
}

.Ziliaoku_cen {
    width: 100%;
    margin-top: 10px;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.Ziliaoku_cen p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
}

.Xingji {
    width: max-content;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    gap: 2px;
}

.Xingji svg {
    width: 18px;
    display: block;
}

.Ziliaoku_tan>P {
    font-size: var(--size16);
    color: rgba(255, 255, 255, 0.8);
    margin-top: var(--top20);
}

.Video_wiper {
    width: var(--max);
    margin: auto;
}

.Vled ul li {
    width: 100%;
    aspect-ratio: 970 / 550;
    position: relative;
}

.Video_wiper ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Video_wiper ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: linear-gradient(0deg, rgba(0, 0, 0, 0.4), rgba(0, 0, 0, 0.4));
    z-index: 1;
}

.Video_wiper ul li svg {
    width: 70px;
    height: auto;
    position: absolute;
    top: 50%;
    left: 50%;
    transform: translate(-50%, -50%);
    z-index: 5;
    cursor: pointer;
}


.Video_wiper ul li svg:hover {
    transform: translate(-50%, -50%) scale(0.8);
}

.video_modal {
    position: fixed;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
    background: rgba(0, 0, 0, 0.9);
    display: flex;
    justify-content: center;
    align-items: center;
    z-index: 10000;
    cursor: pointer;
}

.video_modal .video_container {
    position: relative;
    width: 80%;
    max-width: 1000px;
    aspect-ratio: 16/9;
    transform: translateY(50px);
    opacity: 0;
}

.video_container video::-webkit-media-controls-enclosure {
        display: none !important;
    }
.video_container video::-webkit-media-controls-panel {
        width: calc(100% + 30px) !important;
    }
.video_modal.video_modal_show .video_container {
    transform: translateY(0);
    opacity: 1;
}

.video_modal.video_modal_hide .video_container {
    transform: translateY(-50px);
    opacity: 0;
}

.video_modal video {
    width: 100%;
    height: 100%;
    object-fit: contain;
}

.video_close_btn {
    position: absolute;
    top: -40px;
    right: -40px;
    color: #fff;
    font-size: 40px;
    cursor: pointer;
    line-height: 1;
}

.video_close_btn:hover {
    opacity: 0.8;
}

.Duomeiti ul li {
    aspect-ratio: 680 / 450;
}

.Hezuo {
    width: var(--max);
    margin: auto;
    margin-top: var(--top50);
}

.Hezuo ul {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    gap: 20px;
}

.Hezuo ul li {
    width: calc(20% - 16px);
    aspect-ratio: 260 / 80;
    background: #fafafa;
    border-radius: var(--top20);
    display: flex;
    justify-content: center;
    align-items: center;
}

.Hezuo ul li img {
    max-width: 90%;
    max-height: 900%;
    object-fit: contain;
}

.Hezuo ul li:nth-child(9n+1),
.Hezuo ul li:nth-child(9n+2),
.Hezuo ul li:nth-child(9n+3),
.Hezuo ul li:nth-child(9n+4) {
    width: calc(20% - 15px);
}

.Pingjia {
    width: var(--max);
    margin: auto;
    margin-top: var(--top50);
}

.Pingjia ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top60);
}

.Pingjia ul li {
    width: 100%;
}

.Pingjia_text {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    justify-content: space-between;
    gap: 10px;
}

.Pingjia_text img {
    width: 50px;
    height: 50px;
    object-fit: cover;
    border-radius: 50%;
}

.Pingjia_text h2 {
    flex: 1;
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
}

.Pingjia ul li p {
    width: 100%;
    border-radius: 8px;
    background: rgba(241, 244, 251, 1);
    margin-top: var(--top40);
    padding: var(--top30);
    font-size: var(--size16);
    color: rgba(38, 66, 145, 1);
    position: relative;
}

.Pingjia ul li p svg {
    width: 20px;
    display: block;
    position: absolute;
    top: -18px;
    left: 20px;
}

.Guanyu_max {
    width: 100%;
}

.About {
    width: 100%;
    margin-top: var(--top100);
}

.About p {
    font-size: var(--size36);
    color: rgba(255, 255, 255, 1);
    line-height: 1.8;
}

.About ul {
    width: 100%;
    margin-top: var(--top100);
    display: grid;
    grid-template-columns: 1fr 1fr 1fr 1fr 1fr;
    gap: var(--top50);
}

.About ul li {
    width: 100%;
}

.About ul li img {
    width: 100%;
    aspect-ratio: 300 / 260;
    object-fit: cover;
}

.Shiming {
    width: 100%;
    margin-top: var(--top50);
}

.Shiming ul {
    width: 100%;
}

.Shiming ul li {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 6vw;
}

.Shiming ul li:nth-child(2n+1) {
    flex-direction: row-reverse;
}

.Shiming ul li img {
    width: 40%;
    aspect-ratio: 570 / 310;
}

.Shiming ul li p {
    flex: 1;
    font-size: var(--size16);
    color: rgba(255, 255, 255, 1);
    line-height: 1.8;
}

.LIshi_Max {
    width: 100%;
    margin-top: var(--top100);
    position: relative;
}

.LIshi_Swiper_top {
    width: 500px;
    max-width: 90%;
    margin: auto;
    background: rgba(241, 244, 251, 1);
}

.LIshi_Swiper_top li {
    width: 100%;
    min-height: 300px;
    padding: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    align-content: center;
    gap: var(--top20);
}

.LIshi_Swiper_top li h2 {
    font-size: var(--size30);
    color: rgba(33, 33, 33, 1);
    font-weight: 900;
    min-height: 40px;
    border-right: 1px solid rgba(196, 196, 196, 1);
    padding-right: var(--top20);
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    align-content: center;
}

.LIshi_Swiper_top li p {
    flex: 1;
    font-size: var(--size14);
    color: rgba(102, 102, 102, 1);
    line-height: 1.8;
}

.LIshi_Swiper_button {
    width: 100%;
    margin-top: var(--top100);
}

.LIshi_Swiper_button::after {
    content: "";
    width: 100%;
    height: 1px;
    border-top: 1px solid rgba(45, 93, 213, 1);
    position: absolute;
    top: 7px;
    z-index: -1;
}

.LIshi_Swiper_button li {
    text-align: center;
    font-size: var(--size18);
    color: rgba(255, 255, 255, 1);
    font-weight: 700;
    padding-top: 25px;
    cursor: pointer;
}

.LIshi_Swiper_button li::after {
    content: "";
    width: 13px;
    height: 13px;
    background: rgba(255, 255, 255, 1);
    border: 1px solid rgba(225, 226, 230, 1);
    position: absolute;
    top: 0;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: 5;
}

.LIshi_Swiper_button li::before {
    content: "";
    width: 7px;
    height: 7px;
    background: rgba(255, 255, 255, 1);
    position: absolute;
    top: 4px;
    left: 50%;
    transform: translateX(-50%);
    border-radius: 50%;
    z-index: 6;
}

.LIshi_Swiper_button li.zhenshangyin-slide-active::after {
    border: 1px solid rgba(45, 93, 213, 1);
}

.LIshi_Swiper_button li.zhenshangyin-slide-active::before {
    background: rgba(45, 93, 213, 1);
}

.Lianxi {
    width: 100%;
    margin-top: var(--top40);
}

.Lianxi ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top40);
}

.Lianxi ul li {
    width: 100%;
    border-radius: 10px;
    background: rgba(255, 255, 255, 1);
    padding: var(--top30);
}

.Lianxi_title {
    width: 100%;
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    align-items: center;
    gap: 10px;
}

.Lianxi_title img {
    width: 30px;
    height: 30px;
    object-fit: contain;
}

.Lianxi_title h2 {
    flex: 1;
    font-size: var(--size20);
    color: rgba(45, 93, 213, 1);
}

.Lianxi ul li p {
    width: 100%;
    font-size: var(--size16);
    color: rgba(66, 70, 87, 1);
    line-height: 1.8;
    margin-top: var(--top20);
}

.Ditu {
    width: 100%;
    margin-top: var(--top40);
    display: flex;
    flex-wrap: wrap;
    justify-content: space-between;
    gap: var(--top30);
}

.Ditu_img {
    flex: 1;
    border-radius: 8px;
    background: rgba(255, 255, 255, 1);
    padding: 10px;
    contain: size;
}

.Ditu_img img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Ditu ul {
    width: 40%;
    display: grid;
    grid-template-rows: repeat(2, 1fr);
    grid-template-columns: repeat(5, 1fr);
    gap: var(--top30);
}

.Ditu ul li {
    width: 100%;
    height: 180px;
    border-radius: 8px;
    background: rgba(255, 255, 255, 1);
    padding: 10px;
}

.Ditu ul li:nth-child(1) {
    grid-area: 1 / 1 / 2 / 3;
}

.Ditu ul li:nth-child(2) {
    grid-area: 1 / 3 / 2 / 6;
}

.Ditu ul li:nth-child(3) {
    grid-area: 2 / 1 / 3 / 4;
}

.Ditu ul li:nth-child(4) {
    grid-area: 2 / 4 / 3 / 6;
}

.Ditu ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Keshihua {
    width: var(--max);
    margin: var(--top120) auto;
}

.Keshihua_logo {
    width: 100%;
    height: 150px !important;
    margin-top: var(--top60);
    padding-right: 70px;
    position: relative;
}

.Keshihua_logo ul li {
    width: 100%;
    height: 100%;
    display: grid;
    grid-template-columns: repeat(7, 1fr);
    position: relative;
    gap: 10px;
}

.Keshihua_logo_item {
    width: 100%;
    height: 100%;
    background: #ffffff;
    opacity: 0.5;
    display: flex;
    justify-content: center;
    align-items: center;
    cursor: pointer;
}

.Keshihua_logo_item img {
    max-width: 100%;
    max-height: 100%;
    object-fit: cover;
}

.Keshihua_logo_item:hover,
.Keshihua_logo_item.active {
    opacity: 1;
}

.Keshihua_list {
    width: 100%;
    margin-top: var(--top60);
    max-height: 90vh;
    overflow: auto;
    padding-right: 60px;
}

.Keshihua_list::-webkit-scrollbar {
    width: 10px;
}

.Keshihua_list::-webkit-scrollbar-thumb {
    border-radius: 5px;
    background: rgba(255, 255, 255, 1);
}

.Keshihua_list::-webkit-scrollbar-track {
    border-radius: 5px;
    background: rgba(81, 104, 167, 1);
}

.Keshihua_list ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr 1fr 1fr;
    gap: var(--top30);
}

.Keshihua_list ul li {
    width: 100%;
    aspect-ratio: 420 / 300;
    position: relative;
    cursor: pointer;
    overflow: hidden;
}

.Keshihua_list ul li img {
    width: 100%;
    height: 100%;
    object-fit: cover;
}

.Keshihua_list ul li::after {
    content: "";
    width: 100%;
    height: 100%;
    position: absolute;
    top: 0;
    left: 0;
    background: rgba(0, 0, 0, 0.4);
    transition: 0.3s;
}
.Keshihua_list ul li:hover::after{
    transform: scale(0);
    opacity: 0;
}
.prev5,
.next5 {
    width: 26px;
    height: 26px;
    background: rgba(247, 218, 177, 1);
    border-radius: 50%;
    top: 25px;
    left: auto !important;
    right: 20px !important;
    transform: rotate(90deg);
}

.next5 {
    top: auto;
    bottom: 25px;
}
.prev5 svg,
.next5 svg{
    width: 7px !important;
}
.prev5:hover path,
.next5:hover path {
    fill: transparent !important;
    stroke: rgb(255, 255, 255) !important;
}

.wap{
    display: none;
}


.cebianlan {
    width: 50px;
    position: fixed;
    top: 50%;
    right: 15px;
    z-index: 999999;
    
}

.cebianlan ul {
    width: 100%;
    display: grid;
    grid-template-columns: 1fr;
    gap: 10px;
}

.cebianlan ul li {
    width: 100%;
    aspect-ratio: 4 / 4;
    background: linear-gradient(180deg, rgba(22, 37, 81, 1) 0%, rgba(39, 64, 141, 1) 100%);
    border: 1px solid rgba(255, 255, 255, 1);
    border-radius: 50%;
    display: flex;
    flex-wrap: wrap;
    justify-content: center;
    align-content: center;
    align-items: center;
    position: relative;
    padding: 5px;
}
.cebianlan ul li img{
    width: 100%;
    height: 100%;
    display: block;
}
.mixnuiu {
    width: max-content;
    overflow: hidden;
    background: #ffffff;
    position: absolute;
    top: 50%;
    right: 55px;
    box-shadow: 0px 4px 10px 0px #00000020;
    transform: translateY(-50%) scale(0);
    padding: 15px;
    font-size: 14px;
    color: #000000;
    border-radius: 10px;
    transform-origin: right center;

}

.mixnuiu img {
    width: 120px;
    height: auto;
}

.cebianlan ul li:hover .mixnuiu {
    transform: translateY(-50%) scale(1);
}